.blueberry { margin: 0 auto; }
.blueberry .slides {
	display: block;
	position: relative;
	overflow: hidden;
}
.blueberry .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.blueberry .slides li img {
	display: block;
	width: 100%;
	max-width: none;
}
.blueberry .slides li.active { display: block; position: relative; }
.blueberry .crop li img { width: auto; }

.blueberry .pager {
	
 	text-align: right;
 	margin-right: -15px;	
    margin-top: -620px;
 	position: relative;
 	z-index: 99999;
	float:right;
	width:50px;
	list-style:none;
	
  
  
}
.blueberry .pager li {  }
.blueberry .pager li a,
.blueberry .pager li a span {
	display: block;
	height: 10px;
	width: 10px;
	
}
.blueberry .pager li a {
	padding: 6px 6px;
-webkit-border-radius: 6px;
   -moz-border-radius: 6px;
	border-radius: 6px;
}
.blueberry .pager li a span {
	overflow: hidden;
	background: #ffffff;
	border:3px solid #f6891f;
	color:rgba(255,255,255,0.0);
	text-decoration:none;
	text-indent: -9999px;
-webkit-border-radius: 50px;
   -moz-border-radius: 50px;
	border-radius: 50px;
}
.blueberry .pager li.active a span { background: #f6891f; }
